This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 218501 - kipi-plugins-0.1.3(beta1) available
kipi-plugins-0.1.3(beta1) available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kipi-plugins (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On: 218504 218508
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 14:28 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 08:47:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 138410 None None None Never

  None (edit)
Description Rex Dieter 2006-12-05 14:28:41 EST
subject says it all.
Comment 1 Rex Dieter 2006-12-15 08:47:15 EST
%changelog
* Mon Dec 04 2006 Rex Dieter <rexdieter[AT]users.sf.net> 0.1.3-0.1.beta1
- kipi-plugins-0.1.3-beta1

Note You need to log in before you can comment on or make changes to this bug.